﻿/* RESET */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

/* STYLE */
html {
	height: 100%;
}

body {
    background-color: #FAFAFA;
    color: #363636;
    font: 12px sans-serif !important;
    height: 100%;
	line-height: 1;
	padding: 0px;
	margin: 0px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    color: #174b33;	
}
img {
	border:none;
}
a:hover {
    color: #4e7f7e;
    text-decoration: underline;
}

a.more {
    display: inline-block;
}

a.more:after {
    content: "";
    position: absolute;
    right: -13px;
    top: 2px;
    border-width: 5px 0 5px 5px;
    border-style: solid;
    border-color: transparent #b6b899;
    /* reduce the damage in FF3.0 */
    display: block; 
    width: 0;
}

a.more:hover {
    text-decoration: underline;
}

ul {
	padding: 0px;
	margin: 0px;
}

h1 {
    margin-top: 20px;
	margin-bottom: 20px;
    font: normal 24px sans-serif;
    color: #363636;
}

h2 {
    color: #363636;
    font: bold 16px sans-serif;
    margin-bottom: 15px;
    text-transform: uppercase;
}
p {
	margin-bottom: 10px;
}
.clear {
	clear:both;
}
.main-container{
    height: auto;
    min-height: 100%;	
/*	max-width: 1200px;
	min-width: 980px;*/
	width: 1200px;
	width: 980px;
	background-color: white;
	margin: 0 auto -282px auto !important;
}

.header{
	background-image: linear-gradient(bottom, #052F1F 0%, #0D533C 100%);
	background-image: -o-linear-gradient(bottom, #052F1F 0%, #0D533C 100%);
	background-image: -moz-linear-gradient(bottom, #052F1F 0%, #0D533C 100%);
	background-image: -webkit-linear-gradient(bottom, #052F1F 0%, #0D533C 100%);
	background-image: -ms-linear-gradient(bottom, #052F1F 0%, #0D533C 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #052F1F),
		color-stop(1, #0D533C)
	);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#0d533c', endColorstr='#052f1f');
    border-bottom: 1px solid #FFFFFF;
    height: 60px;
}

.search{
	background-image: url("../../images/bg-search.png");
    background-position: center top;
    background-repeat: repeat-x;
    border-bottom: 1px solid #EFEFEB;
    border-top: 5px solid #B6B899;
    height: 130px;
    text-align: center;
}

.path-container{
	margin-right: 260px;
	margin-left: 20px;
	padding-top: 5px;
	overflow: auto;
}

.path{
	float: left;
}

.tools{
	float: right;
}

.inner-container-table td{
	vertical-align: top;
}

.inner-container-role{
	border-top: 5px solid #B6B899;
	line-height: 18px;
	font-size: 12px;
	padding: 20px 0 50px 0;
}

.left-col {
	width: 240px;
}
.middle-col {
	/* width:430px; */
}
.middle-col-big {
	width:885px !important;
}
.left-closed {
	width:670px;
}
.right-col {
	width: 260px;
}

.right-wrapper{
    margin-top: -3px;
    padding: 0 19px;
}

.push {
    height: 282px;
	min-height: 10px;
	overflow: hidden;
}

.footer{
    background-color: #ECECEC;
    border-top: 5px solid #B6B899;
    height: 277px;
	width: 980px;	
	margin: 0 auto;
}


.fluid-grid { width:100%; }
.fluid-grid td {vertical-align:top; }

.fluid-grid .west,
.fluid-grid .east{ width:220px; }
.fluid-grid td.center { padding-right:20px; }

.coll-middle form table td
{
   padding:4px; 
}
.coll-middle form table
{
    width:auto !important;
}

.coll-middle form
{
    margin-bottom:10px;
}

.middle-content-wrap label, .middle-content-wrap p, .middle-content-wrap li, .middle-content-wrap {
    font-size: 12px;
}

.middle-content-wrap label{
	padding-top:3px;
}

button.btn_login, input[type="button"], input[type="submit"], input[type="reset"], a.view-link {
    background-color: #5E9291;
    border: medium none;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF !important;
    margin: 0;
    padding: 2px 14px !important;
    vertical-align: top;
}

.inner-wrap .coll-top {
    margin-left: 20px;
    padding-right: 260px;
}
.calendar-wrap {
    margin: 20px 0;
    clear: right;
	width:220px;
	font: 1.3em/1.7em sans-serif !important;
}

.calendar-wrap h2 {
	display:none;
}

.calendar-header {
    position: relative;
    height: 30px;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#666666', endColorstr='#394138');
    background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#394138));
    background: -moz-linear-gradient(top,  #666666,  #394138);
    background: -o-linear-gradient(#666666, #394138);
    border: 1px solid #696f69;
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
}

.calendar-header a.prev,
.calendar-header a.next {
    position: absolute;
    top: 6px;
    display: block;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    border: 1px solid #fff;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

.calendar-header a.prev {
    left: 6px;
}
.calendar-header a.next {
    right: 6px;
}

.calendar-header a.prev:before,
.calendar-header a.next:before {
    content: "";
    position: absolute;
    top: 3px;
    border-style: solid;
    border-color: transparent #fff;
    /* reduce the damage in FF3.0 */
    display: block; 
    width: 0;
}

.calendar-header a:hover:before {
    border-color: transparent #f1f1f1;
}

.calendar-header a.prev:before {
    left: 5px;
    border-width: 5px 5px 5px 0;
}

.calendar-header a.next:before {
    right: 5px;
    border-width: 5px 0 5px 5px;
}

.dropdown-wrap {
    margin: 3px auto 0;
    width: 140px;
}

.dropdown-wrap div {
    float: left;
    position: relative;
}

.dropdown-wrap div span {
    float: left;
    display: block;
    position: relative;
    padding-right: 10px;
    font-size: .75em;
    font-weight: bold;
    color: #fff;
}

.dropdown-wrap .year span {
    margin: 0 10px 0 5px;
}

.dropdown-wrap div span:after {
    content:"";
    position: absolute;
    top: 10px;
    right: -5px;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #fff transparent;
    /* reduce the damage in FF3.0 */
    display: block; 
    width: 0;
}

.calendar-dropdown {
    display: none;
    position: absolute;
    top: 24px;
    background-color: #3d443c;
    list-style: none;
    z-index: 1;
}

.dropdown-wrap div:hover .calendar-dropdown {
    display: block;
    cursor: pointer;
}

.dropdown-wrap .year .calendar-dropdown {
    left: 2px;
}

.dropdown-wrap div .calendar-dropdown li a {
    display: block;
    margin: 0;
    padding: 0 10px;
    font-size: .75em;
    color: #fff;
}

.dropdown-wrap div .calendar-dropdown li a:hover {
    background-color: #363636;
    text-decoration: none;
}

.calendar-body {
    border-right: 1px solid #b6b899;
    border-bottom: 1px solid #b6b899;
    border-left: 1px solid #b6b899;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
}

.week-days,
.week-dates {
    border-left: 1px solid #fff;
    list-style: none;
}

.week-days li,
.week-dates li {
    float: left;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.week-days li {
    height: 26px;
    font-size: .75em;
}

.week-dates li {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#f9f9f9', endColorstr='#ececec');
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#ececec));
    background: -moz-linear-gradient(top,  #f9f9f9,  #ececec);
    background: -o-linear-gradient(#f9f9f9, #ececec);
}

.week-dates li:hover {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ebebeb', endColorstr='#dfdfdf');
    background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#dfdfdf));
    background: -moz-linear-gradient(top,  #ebebeb,  #dfdfdf);
    background: -o-linear-gradient(#ebebeb, #dfdfdf);
}

.week-dates li:nth-child(7n+6),
.week-dates li:nth-child(7n+7) {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#eaeaea', endColorstr='#d3d3d3');
    background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#d3d3d3));
    background: -moz-linear-gradient(top,  #eaeaea,  #d3d3d3);
    background: -o-linear-gradient(#eaeaea, #d3d3d3);
}

.week-dates li:last-child {
    border-radius: 0 0 10px 0;
    -moz-border-radius: 0 0 10px 0;
    -webkit-border-radius: 0 0 10px 0;
}

.week-dates li:nth-last-child(7) {
    border-radius: 0 0 0 10px;
    -moz-border-radius: 0 0 0 10px;
    -webkit-border-radius: 0 0 0 10px;
}

.week-dates li.passive {
    opacity: .4;
}

.week-dates li.active {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#5e9291', endColorstr='#4a7872');
    background: -webkit-gradient(linear, left top, left bottom, from(#5e9291), to(#4a7872));
    background: -moz-linear-gradient(top,  #5e9291,  #4a7872);
    background: -o-linear-gradient(#5e9291, #4a7872);
}

.week-dates li a:hover {
    text-decoration: none;
}

.week-dates li a span {
    display: block;
    
}

.week-dates li a span.date {
    font-size: .875em;
    line-height: 1.333em;
    font-weight: bold;
    color: #363636;
}

.week-dates li a span.changes {
    font-size: .5625em;
    
    line-height: 1em;
    font-weight: bold;
    color: #6c7159;
}

.week-dates li.active a span {
    color: #fff;
}
.jaunumi a {
    color: #5E9291;
}


/* FOOTER */
.footer-width-wrap {
    margin: 0 auto;
	overflow: hidden;
    width: 960px;
	height: 277px;
	padding-left: 20px;
}

.footer-col{
	float: left;
	width: 220px;
	margin-right: 20px;
}
    
.footer h2 {
    height: 23px;
	padding:0 !important;
	line-height:23px !important;
    font-size:18px !important;
	margin-top: 15px;
    margin-bottom: 15px;
    color: #898989;
    text-transform: none;
}

.footer ul {
    padding-top: 15px;
	padding-bottom: 0px;
    line-height: 1.5em;
    border-top: 1px solid #d1d2c2;
    list-style: none;
}

.footer li {
    padding:1px 0 1px 22px;
    color: #898989;
    background-position: left center;
    background-repeat:no-repeat;
	line-height: 18px;	
}

.menu-contacts, .menu-partners, .menu-social {
    border-top: 1px solid #D1D2C2;
    list-style: none outside none;
    padding: 20px 0;
}

.footer li a{
    color: #898989;
    text-decoration: none;
}

.footer-menu ul{
	padding: 15px 0 0 0;
	margin: 0px;
}

.footer-menu li {
	padding: 3px 0 0 0;
	margin: 0px;
}

.footer-menu li a{
	color: #174B33;
    text-decoration: none;
	font-size: 14px;
}

.footer li.contacts-phone {
    background-image: url(../../images/footer/tel.png);
}
.footer li.contacts-email {
    background-image: url(../../images/footer/epasts.png);
}
.footer li.contacts-skype {
    background-image: url(../../images/footer/skype.png);
}
.footer li.contacts-twitter {
    background-image: url(../../images/footer/twitter.png);
}

.menu-partners li a {
    margin-right: 10px;
    display: block;
    background-image: url(../../images/partners.png);
    text-indent: -9999px;
    background-repeat: no-repeat;
    outline:0;
}

.menu-partners li a.partner-news {
    width: 155px;
    height: 45px;
    background-position: 0 center;
}
.menu-partners li a.partner-news-2 {
    width: 104px;
    height: 45px;
    background-image:url(../../images/news-logo-peleks.png);
    background-position:center center;
}

.menu-partners li a.partner-kp {
    width: 115px;
    height: 45px;
    background-position: -175px center;
}

.menu-partners li a.partner-zo {
    width: 65px;
    height: 45px;
    background-position: -350px center;
}

.menu-social li a {
    display: block;
    width: 54px;
    height: 54px;
    margin-right: 9px;
    background-image: url(../../images/icon-social.png);
    text-indent: -9999px;
    outline:0;
}
.menu-social li a span {
    display:none;
}

.menu-social li a.draugiem {
    background-position: 0 top;
}

.menu-social li a.twitter {
    background-position: -54px top;
}

.menu-social li a.facebook {
    background-position: -108px top;
}

.menu-social li a.draugiem:hover {
    background-position: 0 bottom;
}

.menu-social li a.twitter:hover {
    background-position: -54px bottom;
}

.menu-social li a.facebook:hover {
    background-position: -108px bottom;
}

.menu-partners li, .menu-social li {
    display: inline-block;
    float: left;
	padding: 0px;
}

.copy {
    float: right;
    width: 700px;
    margin: 0;
    padding-top: 20px;
	margin-top:20px;
	margin-right: 20px;
    border-top: 1px solid #d1d2c2;
}

.copy p {
    margin: 0;
    font-size: 10px;
    line-height: 1.2em;
    color: #898989;
}


/* FOOTER end */

.clear:before,
.clear:after {
    content:"";
    display:table;
}

.clear:after {
    clear:both;
}

.clear {
    zoom:1;
}


/* MENU left */

.menu-left {
    margin: 20px;
	padding: 0px;
    list-style: none;
}
.left-col .menu-left {
    margin-left: 0;
}

.menu-left li ul {
    list-style: none;
}

.menu-left li a {
    position: relative;
    display: block;
    margin-left: 8px;
    margin-bottom: 1px;
    padding-left: 8px;
    color: #363636;
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#ededed));
    background: -moz-linear-gradient(top,  #f9f9f9,  #ededed);
    background: -o-linear-gradient(#f9f9f9, #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#f9f9f9', endColorstr='#ededed');
}

/* itemi kas ir vairakas rindas jaliek span elementa�*/
.menu-left li a span {
    display:block;
    line-height:1.3em;
    padding:4px 0;
}

.menu-left li a:hover,
.menu-left li a.active {
    background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#d6d6d6));
    background: -moz-linear-gradient(top,  #e1e1e1,  #d6d6d6);
    background: -o-linear-gradient(#e1e1e1, #d6d6d6);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#e1e1e1', endColorstr='#d6d6d6');
    text-decoration: none;
}

.menu-left li.active ul a.active{
	filter:none;
    font-weight:bold;
    background: none;
}

.menu-left li a:before {
    content: "";
    position: absolute;
    left: -8px;
    display: block;
    width: 7px;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#dedfd3), to(#d3d4c9));
    background: -moz-linear-gradient(top,  #dedfd3,  #d3d4c9);
    background: -o-linear-gradient(#dedfd3, #d3d4c9);
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
}

.menu-left li a:hover:before {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#d0d1c4', endColorstr='#c6c7ba');
    background: -webkit-gradient(linear, left top, left bottom, from(#d0d1c4), to(#c6c7ba));
    background: -moz-linear-gradient(top,  #d0d1c4,  #c6c7ba);
    background: -o-linear-gradient(#d0d1c4, #c6c7ba);
}l

.menu-left li a.active {
    font-weight: bold;
}

.menu-left li a.active:before {
    background: -webkit-gradient(linear, left top, left bottom, from(#5e9291), to(#598b8a));
    background: -moz-linear-gradient(top,  #5e9291,  #598b8a);
    background: -o-linear-gradient(#5e9291, #598b8a);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#5e9291', endColorstr='#598b8a');
}

.menu-left > li > a.active:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    border-width: 12px 10px 12px 0;
    border-style: solid;
    border-color: transparent #fff;
    /* reduce the damage in FF3.0 */
    display: block; 
    width: 0;
}

/* 2. limena menu nevajag dekoretu kreiso malu */
.menu-left li li a.active:before,
.menu-left li li a.active:after
{
    border-color: #fff;
}


.menu-left li ul li a {
    filter: none;
    background: none;
    margin-bottom: 0;
    border-bottom: 1px solid #b6b899;
}

.menu-left li ul li a:hover {
    filter: none;
    background: none;
    background-color: #f9f9f9;
}

.menu-left li ul li a:before,
.menu-left li ul li a:hover:before {
    top: 10px;
    left: -5px;
    width: 3px;
    height: 3px;
    filter: none;
    background: none;
    background-color: #0d513b;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.menu-left li ul li:last-child a {
    border-bottom: 1px solid #fff;
}


.menu-left li.active span.sub-links {
	filter: none;
	padding:0 0 0 20px;
	display:block;
}
.menu-left li.active span.sub-links a {
	filter: none;
	display:block;
	margin:0;
	padding:3px 0;
	background:none;
}
.menu-left li.active span.sub-links a:before {
	filter: none;
	background:none;
	display:none;
}

.right-sidebar {
	margin: 0 0 0 0 !important;
}

.left-menu-toggle {
	float:left;
	cursor:pointer;
	margin-top:20px;
	margin-right:20px;
	position:relative;
	z-index:1;
	width:30px;
	height: auto;
}
.left-menu-toggle span.lang_lv {
	display:block;
	position:relative;
	z-index:10000;
	left: 8px;
	width:30px;
	height:130px;
        background: url("../../img/menu-sprite.png") no-repeat scroll 0 0 transparent;
}

.left-menu-toggle span.lang_ru {
	display:block;
	position:relative;
	z-index:10000;
	left: 8px;
	width:30px;
	height:130px;
        background: url("../../img/menu-sprite.png") no-repeat scroll -60px 0 transparent;
}
.left-menu-toggle span.lang_en {
	display:block;
	position:relative;
	z-index:10000;
	left: 8px;
	width:30px;
	height:130px;
        background: url("../../img/menu-sprite.png") no-repeat scroll -120px 0 transparent;
}
.left-menu-toggle span.lang_lv_hide {
	display:block;
	position:relative;
	z-index:10000;
	left: 8px;
	width:30px;
	height:130px;
        background: url("../../img/menu-sprite.png") no-repeat scroll -30px 0 transparent;
}

.left-menu-toggle span.lang_ru_hide {
	display:block;
	position:relative;
	z-index:10000;
	left: 8px;
	width:30px;
	height:130px;
        background: url("../../img/menu-sprite.png") no-repeat scroll -90px 0 transparent;
}
.left-menu-toggle span.lang_en_hide {
	display:block;
	position:relative;
	z-index:10000;
	left: 8px;
	width:30px;
	height:130px;
        background: url("../../img/menu-sprite.png") no-repeat scroll -150px 0 transparent;
}

.menu-left .menu3
{
	margin-left:20px !important;
}

/* MENU left end */
/* HEADER start */

.header-wrapper{
    margin: 0 auto;
    padding: 0 20px;
    width: 940px;
}

.header-logo{
    float: left;
    margin-right: 20px;
    width: 200px;
}

.logo-main{
	background-image: url("../../images/logo-lursoft-main.png");
    display: block;
    height: 23px;
    margin: 17px auto 0;
    text-indent: -9999px;
    width: 156px;
}

.menu-main,
.menu-language {
    float: left;
    display: block;
    height: 100%;
    margin: 0 20px 0 0;
	padding: 0px;
    list-style: none;
}

.menu-main {
    border-right: 1px solid #062d1f;
    border-left: 1px solid #225643;
}

.menu-main li {
    float: left;
    display: block;
    height: 100%;
    width:110px;
    text-align:center;
}

.menu-main li a {
    display: block;
    height: 100%;
    padding: 0 4px;
    line-height: 5em;
    color: #b6b899;
    text-transform: uppercase;
    border-left: 1px solid #062d1f;
    border-right: 1px solid #225643;
}

.menu-main li a:hover {
    background-color: #052f1f;
    text-decoration: none;
}

.menu-language li {
    float: left;
    display: block;
    height: 100%;
}

.menu-language li a {
    display: block;
    width: 23px;
    height: 20px;
    margin: 20px 5px 0 0;
    line-height: 1.85em;
    color: #03140e;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	
	color: #b6b899;
}

.menu-language li a:hover {
    color: #b6b899;
	text-decoration: none;
}

.menu-language li a.active {
    background-color: #072b1e;
    color: #b6b899;
    box-shadow: 0 1px .1em #2c5a47;
	font-weight:bold;
}

.login-wrap {
	color:#fff;
	width: 175px;
	position:absolute;
	margin-left:680px;
	white-space:nowrap;
	line-height:14px; font-size:14px;
	height:60px;
	padding:4px 0 2px 0;
	font-weight:bold;
	top:0px;
}

.login-wrap img {
	margin:0;
	padding:14px;
	padding-left:0;
	padding-right:10px;
	float: left;
}

.login-wrap .logout{
	font-weight:normal;
	padding:0;
	font-size:11px;
}

.login-wrap .logout,
.login-wrap .logout a{
	color:#a1bfa7;
}

.login-wrap .orgname,
.login-wrap .username {
	font-size: 12px;
	line-height: 20px;
	vertical-align: bottom;
}
.login-wrap .username {}
.login-wrap .orgname { padding-left: 3px;}


.login-wrap .ip.only  { display:block !important;}

.ip, .datetime {
    display: none;
}

.login-wrap div.a a, .login-wrap div.a {
    color: #FFC700;
}

/* HEADER end */

/* SEARCH start */

.search-field-wrap {
    display: inline-block;
    margin: 20px auto 0;
    border: 7px solid rgba(94,146,145,.3);
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

.field-search {
    height: 45px;
    padding: 0 15px;
    font-style: italic;
    color: #aaa;
    border: none;
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
}

.search-field-wrap .field-search.short {
    float: left;
    width: 520px;
    border-right: 1px solid #cdcdc7;
    font-size:16px;
    color:#666;
}
.ur #kmrval {
	width:630px;
}
.search-field-wrap .field-search.short.blur {
    
    color: #AAA;
    font-size:13px;
}

.search-field-wrap .select {
    float: left;
    position: relative;
    height: 45px;
    width: 110px;
    background-color: #fff;
    z-index:999;
	line-height: 24px;
}

.search-field-wrap .select span
{
    display: block !important; /* bez tēmas paslēpts*/
}

.search-field-wrap .select select { display:none; }

.search-field-wrap .select:hover {
    cursor: pointer;
   
}

.search-field-wrap .select span {
    position: relative;
    margin-right: 18px;
    padding: 11px 0;
    color: #aaa;
    
    /* ++ */
    margin:0;
    width:90px;
    display:block;
    height:42px;
 }
 
.search-field-wrap .select span:after
{
    content:"";
    position: absolute;
    top: 6px;
    right: -5px;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #cdcdc7 transparent;
     /* ---reduce the damage in FF3.0  */
    display: block; 
    width: 0;
    /* ++ */
    top:20px;
}

.search-field-wrap .select ul {
    display: none;
	margin: 0px;
	padding: 0px;
}

.search-field-wrap .select:hover ul {
    display: block !important;
    position: absolute;
    top: 45px;
    left: -1px;
    background: #fff;
    border-right: 1px solid #cdcdc7;
    border-bottom: 1px solid #cdcdc7;
    border-left: 1px solid #cdcdc7;
    list-style: none;
    z-index: 9;    
    width: 110px !important;
}


.search-field-wrap .select:hover ul li {
    width: 110px !important;
}

.search-field-wrap .select:hover ul a {
    display: block;
    padding: 0 10px;
    color: #aaa;
    text-align: left;
}

.search-field-wrap .select ul a:hover {
    background-color: #f1f1f1;
    text-decoration: none;
}

.search-field-wrap .button {
    float: left;
    width: 50px;
    height: 45px;
    background-color: transparent;
    background-image: url(../../images/bg-button-search.png);
    background-position: 0 center;
    border: none;
    border-left: 1px solid #cdcdc7;
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    text-indent: -99999em;
    position: static;
}

.search-field-wrap .button:hover {
    background-position: -50px center;
    cursor: pointer;
}

.search-field-wrap .select span {
    white-space: nowrap;
}

/* meklesana ar 410px platu select */
.wide.search-field-wrap .select {
    width: 280px;
}

.wide.search-field-wrap .select span {
    width:260px;
}

.wide.search-field-wrap .select:hover ul {
    width: 280px !important;
}

.wide.search-field-wrap .select:hover ul li {
    width: 280px !important;
}

.wide.search-field-wrap .field-search {
    width:350px !important;
}
form[name="csdd"] .search-field-wrap .field-search {
    width:280px !important;
}
form[name="csdd"] .search-field-wrap .select {
	width:350px !important;
}
form[name="csdd"] .search-field-wrap .select span {
    width:330px;
}
form[name="csdd"] .search-field-wrap .select:hover ul {
    width:350px !important;
}
form[name="csdd"] .search-field-wrap .select:hover ul li {
    width:350px !important;
}

/* *** */

.menu-search {
    display: inline-block;
    margin-top: 10px;
    list-style: none;
    text-align: center;
    clear:both;
}

.menu-search li {
    display: inline;
    position: relative;
    z-index:99;
    margin:0 2px;
}

.menu-search li a {
    position: relative;
    padding: 4px 7px;
    text-transform: uppercase;
    color: #898989;
    background-color: #d4d4ce;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    z-index:99;
	font-size: 10px;
    
}

.menu-search li a:hover {
    background-color: #cbcbc4;
    text-decoration: none;
}

.menu-search li a.active {
    color: #fff;
    background-color: #5e9291;
}

.menu-search li a.active:before {
    content: "";
    position: absolute;
    top: -6px;
    left:0;
    display: block;
    width: 100%;
    height: 6px;
    background-image: url(../../images/triangle-search-category.png);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.menu-search li a.more {
    display: inline;
    padding-right: 20px;
}

.menu-search li a.more:after {
    content:"";
    position: absolute;
    top: 8px;
    right: 7px;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #898989 transparent;
    /* reduce the damage in FF3.0 */
    display: block; 
    width: 0;
}

.menu-more {
    display: none;
    z-index: 999;
	padding: 0px;
}

.menu-search li:hover a.more {
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
}

.menu-search li:hover .menu-more {
    display: block;
    position: absolute;
    top: 18px;
    left: 0;
    list-style: none;
    background-color: #d4d4ce;
    text-align: left;
    border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    -webkit-border-radius: 0 6px 6px 6px;
    z-index: 1;
}

.menu-search li .menu-more li a {
    display: block;
    padding: 0 10px;
    color: #898989;
	line-height: 15px;
}

.menu-search li .menu-more li a:hover {
    background-color: #cbcbc4;
    text-decoration: none;
}

.menu-search li .menu-more li:first-child a:hover {
    border-radius: 0 6px 0 0;
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
}

.menu-search li .menu-more li:last-child a:hover {
    border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
}

.menu-search li .menu-more li{
    display:block;
    padding:0.2em 0;
    line-height:0.8em;
}

/* SEARCH end */


/* LOGIN start */

.login-wrap .btn {
    margin-top: 11px;
}

.btn.link {
    float: left;
    display: block;
    height: 25px;
    padding: 1px;
    background-color: #b6b899;
    line-height: 1.65em;
    font-weight: bold;
    color: #4c4d47;
    text-shadow: 0 1px .1em #b6b899;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.btn.link:hover {
    text-decoration: none;
}

.btn.link span {
    display: block;
    height: 23px;
    padding: 0 10px;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#b6b899', endColorstr='#92997b');
    background: -webkit-gradient(linear, left top, left bottom, from(#b6b899), to(#92997b));
    background: -moz-linear-gradient(top,  #b6b899,  #92997b);
    background: -o-linear-gradient(#b6b899, #92997b);
    border-bottom: 1px solid #fff;
    border: 1px solid #a1a992;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.btn:hover.link span {
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#b5b798', endColorstr='#879173');
    background: -webkit-gradient(linear, left top, left bottom, from(#b5b798), to(#879173));
    background: -moz-linear-gradient(top,  #b5b798,  #879173);
    background: -o-linear-gradient(#b5b798, #879173);
}

/* LOGIN end */

/* BREADCRUMBS start */

.path-container {
	min-height: 25px;
    border-bottom: 1px solid #b6b899;
}

.menu-breadcrumb {
    float: left;
    list-style: none;
    /* margin-right:125px; /* tools + padding */
    padding-top: 4px;
}

.menu-breadcrumb li {
    display: inline;
}

.menu-breadcrumb li a {
    position: relative;
    margin-right: 16px;
    white-space:nowrap;
}

.menu-breadcrumb li a:after {
    bottom: 7px;
    padding-right:2px;
}

.tools {
    height:100%;
    float:right;
}

.action {
    float: right;
    display: block;
    width: 22px;
    height: 22px;
    margin-right: 10px;
}

/* BREADCRUMBS end */

.saythanks{
    margin: 120px 0;
    text-align: center;
}

.inner-container-role h2, .inner-container h2 {
    line-height: 20px;
	color: #174B33;
}

#auth_list img, #auth_list a{
	border: 0px;
}

td.vertical-middle {
	vertical-align: middle;
}

table.search-form td{
	border: 0;
	margin: 0;
	padding: 3px;
	vertical-align: middle;
}

table.search-form a{
	vertical-align: text-bottom;
}
.inner-container-table {
	width: 930px;
	position:relative;
	z-index:10;
}
.inner-container-table {
	margin-bottom:20px;
}
table.error {
    border-collapse: separate;
    border-spacing: 4px;
}
table.error > tbody > tr > td > a {
    color: #FFFFFF;
}

.inner-sroller {
    overflow: auto;
    width: 650px;
}


img[src*="grozsmazs"]{
	position:relative;
    top:-1px !important;
}
img[src*="grozsmazs19"]{
	position:relative;
    top:-3px !important;
}

.table > tbody > tr > td a.view-link,
.table > tbody > tr > td span.view-link,
.table > tbody > tr > td a.cart-add-link {
	position:relative;
	top:4px;
}
.table > tbody > tr > td span.view-link {
	top:-4px;
}
.table-options {
	white-space:nowrap;
}

p a {
    text-decoration: underline;
}

.middle-content-wrap li a, .middle-content-wrap h3 a{
    text-decoration: underline;
}

.middle-col li a, .middle-col h3 a{
    text-decoration: underline;
}

a.view-link {
	display: inline-block;
}

table.gray-table td, table.gray-table th{
	border: 1px solid #ccc;
	padding: 5px;
}

table.gray-table th {
	background-color: #eee;
}

/* popup */

.menu-left li.active span.sub-links span {
	display:block;
	margin:0;
	padding:0;
	background:none;
	line-height: 20px;
	font-size: 12px;
}
.menu-left li.active span.sub-links span:hover {
	color: #498261;
	cursor: pointer;
}
.url-popup {
	cursor: pointer;
}
.popup-info {
	font-size: 12px;
	font: sans-serif !important;
	padding: 10px;
	font: 1em/2em sans-serif !important;
}
#mask {
    display: none;
    background: #616464;
    position: fixed; left: 0; top: 0;
    z-index: 10;
    width: 100%; height: 100%;
    opacity: 0.8;
    z-index: 999;
}
.right-flow {
    float: right;
    border: 0;
    height: 30px;
    width: 30px;
    background-image: url("/img/x.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    cursor: pointer;
}

.menu-left li span.active-popup:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	border-width: 12px 10px 12px 0;
	border-style: solid;
	border-color: transparent #fff;
	display: block;
	width: 0;
}

.menu-left li span.active-popup {
	position: relative;
	display: block;
	margin-left: 8px;
	margin-bottom: 1px;
	padding-left: 8px;
	font-size: .75em;
	font: bold 1em/1.5em sans-serif !important;
	color: #363636;
	font-weight: bold;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = '#e1e1e1', endColorstr = '#d6d6d6');
	background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#d6d6d6));
	background: -moz-linear-gradient(top, #e1e1e1, #d6d6d6);
	background: -o-linear-gradient(#e1e1e1, #d6d6d6);
	background: -ms-linear-gradient(#e1e1e1, #d6d6d6);
	text-decoration: none;
	line-height: 1;
}

.menu-left li span.active-popup:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = '#e1e1e1', endColorstr = '#d6d6d6');
	background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#d6d6d6));
	background: -moz-linear-gradient(top, #e1e1e1, #d6d6d6);
	background: -o-linear-gradient(#e1e1e1, #d6d6d6);
	background: -ms-linear-gradient(#e1e1e1, #d6d6d6);
	text-decoration: none;
	color: #498261;
	cursor: pointer;
}

.menu-left li span.active-popup:before {
	content: "";
	position: absolute;
	left: -8px;
	display: block;
	width: 7px;
	height: 100%;
	background-color: #5e9291;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = '#5e9291', endColorstr = '#598b8a');
	background: -webkit-gradient(linear, left top, left bottom, from(#5e9291), to(#598b8a));
	background: -moz-linear-gradient(top, #5e9291, #598b8a);
	background: -o-linear-gradient(#5e9291, #598b8a);
	background: -ms-linear-gradient(#5e9291, #598b8a);
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
}

.search-popup{
    width: 550px;
    display:none;
    background-color: #FFFFFF;
    padding:0;
    text-align: center;
    /* border: 1px solid #FFFFFF;*/
    float: left;
    position: fixed;
    top: 200px; left: 50%;
    z-index: 99999;
    box-shadow: 0px 0px 20px  #dbdcdc; /* CSS3 */
    -moz-box-shadow: 0px 0px 20px #dbdcdc; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #dbdcdc; /* Safari, Chrome */
    -moz-border-radius: 10px; /* Firefox */
    -webkit-border-radius: 10px; /* Safari, Chrome */

}

a.login-now-button {
	color: #FFFFFF;
	background-color: #5e9291;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = '#5e9291', endColorstr = '#598b8a');
	background: -webkit-gradient(linear, left top, left bottom, from(#5e9291), to(#598b8a));
	background: -moz-linear-gradient(top, #5e9291, #598b8a);
	background: -o-linear-gradient(#5e9291, #598b8a);
	background: -ms-linear-gradient(#5e9291, #598b8a);
	padding: 3px 5px 3px 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;1111111110
}

.target-url {
	text-align: center;
}


.menu-currency {
    display: block;
    height: 60px;
    list-style: none;
	border-right: 1px solid #225643; 
	padding-right: 10px;
	margin-left: 630px;
	position: absolute;
	width: 56px;
}

.menu-currency li {
    float: left;
    display: block;
    height: 100%;
}

.menu-currency li a {
    display: block;
    width: 23px;
    height: 20px;
    margin: 20px 5px 0 0;
    line-height: 1.85em;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	color: #FFC700;;
}

.menu-currency li a:hover {
    color: #FFC700;
	text-decoration: none;
}

.menu-currency li a.active {
    background-color: #072b1e;
    color: #FFC700;
    box-shadow: 0 1px .1em #2c5a47;
	font-weight:bold;

}


.login-wrap{
	margin-left: 715px !important;
}
.header-logo {
	width: auto !important;
}	
.path {
	max-width: 600px !important;
}
